RubyGems Navigation menu

scss_lint 0.45.0

Configurable tool for writing clean and consistent SCSS

Versions:

  1. 0.58.0 - May 03, 2019 (110 KB)
  2. 0.57.1 - September 27, 2018 (110 KB)
  3. 0.57.0 - February 26, 2018 (110 KB)
  4. 0.56.0 - November 05, 2017 (109 KB)
  5. 0.55.0 - October 10, 2017 (109 KB)
  6. 0.45.0 - February 17, 2016 (98.5 KB)
Show all versions (31 total)

Runtime Dependencies (2):

Development Dependencies (1):

Owners:

Authors:

  • Brigade Engineering, Shane da Silva

SHA 256 checksum:

d8be0fe740b817ac070482b4fd9bee14674f72012f3093b9803c7a5a86f8e259

Total downloads 8,422,438

For this version 31,041

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: